function init()
	-- NAME & GRAPHIC --
	c.name = "Spitter"
	c.gfxFile = "spitter.png"

	-- STATS --
	c.mass = 30
	c.stat.strafe = 1.0
	c.stat.thrust = 1.0
	c.stat.maxSpeed = 150
	c.stat.turnRate = 45
	c.stat.armour = 12
	
	-- TILES & POWER SLOTS --
	c.load_cshape("filled.png")

	-- MISC --
	--c.ord = 1--explodes when it gets nervous
	c.bio = 1
	c.material = 2--gib debris
	c.setExplodeSound("explode_gib.wav")
	c.desc = "A space-living creature who vomits pH .001 acid when it gets nervous. Then stress-eats the remains."
	c.behavior = "circleandshoot"
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 3	--from map_icons.png, which frame to use.
	return 0
end